<?xml version="1.0" encoding="UTF-8"?>

<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->
<resources xmlns:android="http://schemas.android.com/apk/res/android" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">  
    <string name="app_name" msgid="5955735546071433666">"Ses Kaydedici"</string>  
    <string name="recording" msgid="4426791467211376099">"Kaydediyor"</string>  
    <string name="recording_stopped" msgid="1580278719585249612">"Kayıt durdu"</string>  
    <string name="storage_is_full" msgid="416039755956726221">"Depolama alanı dolu"</string>  
    <string name="max_length_reached" msgid="6398215743584093353">"Maksimum uzunluğa ulaşıldı"</string>  
    <string name="insert_sd_card" product="nosdcard" msgid="8212754638456591792">"Lütfen USB deplm birm ekleyin"</string>  
    <string name="insert_sd_card" product="default" msgid="2251831579676114197">"Lütfen bir SD kart takın"</string>  
    <string name="min_available" msgid="5493947690062988925">" 
        <xliff:g id="MINUTES">%d</xliff:g> dak. var"
    </string>  
    <string name="sec_available" msgid="2297020788861694399">" 
        <xliff:g id="SECONDS">%d</xliff:g> var"
    </string>  
    <string name="accept" msgid="1888285552128743656">"Tamam"</string>  
    <string name="discard" msgid="761613433029406319">"Sil"</string>  
    <string name="button_ok" msgid="3004911343723076226">"Tamam"</string>  
    <!-- no translation found for audio_db_title_format (7912182366970749312) -->  
    <skip/>  
    <string name="audio_db_album_name" msgid="9072588113803264440">"Ses kayıtları"</string>  
    <string name="audio_db_playlist_name" msgid="5592939050047058162">"Kayıtlarım"</string>  
    <string name="error_sdcard_access" product="nosdcard" msgid="7292601458300337571">"USB depolama birimine erişilemiyor"</string>  
    <string name="error_sdcard_access" product="default" msgid="8005660724361043509">"SD karta erişilemiyor"</string>  
    <string name="error_mediadb_new_record" msgid="2225774949947938064">"Kaydedilmiş ses diske yazılamıyor"</string>  
    <string name="error_app_recorder_occupied">Kayıt cihazı, başka bir uygulama tarafından kullanımda</string>  
    <string name="error_app_failed_title">Kayıt yapılamadı</string>  
    <string name="unknown_artist_name" msgid="5567811106415855219">"Bilinmeyen sanatçı"</string>  
    <!-- Added by yanqiang.hu@archermin.com for tips -->  
    <string name="tell_save_record_success">Kaydetme başarılı.</string>  
    <string name="save_record">"Kaydet"</string>  
    <!-- Added by yanqiang.hu@archermin.com end -->  
    <!-- Low-memory dialog message -->  
    <string name="spaceIsLow_content">"SD Kartınızda boş alan bitmek üzere. Kaydı durdurun veya SD Kartınızdaki öğeleri silin."</string>  
    <string name="cancel">İptal</string>  
    <string name="recording_format_high">Yüksek</string>  
    <string name="recording_format_mid">Orta</string>  
    <string name="recording_format_low">Düşük</string>  
    <string name="no_recording_file">(Kayıt dosyası yok)</string>  
    <string name="recording_file_list">Kayıt dosyası listesi</string>  
    <string name="recording_paused">Kayıt duraklatıldı</string>  
    <string name="alert_delete_multiple">Bu öğeler silinecek</string>  
    <string name="alert_delete_single">Bu öğe silinecek</string>  
    <string name="delete">"Sil"</string>  
    <string name="deleting">Siliniyor</string>  
    <string name="ok">"Tamam"</string>  
    <string name="voice_quality">Ses kalitesi</string>  
    <string name="recording_mode">Kayıt modu</string>  
    <string name="select_voice_quality">Ses kalitesini seç</string>  
    <string name="select_recording_mode">Kayıt modunu seç</string>  
    <string name="recording_mode_nomal">"Normal"</string>  
    <string name="recording_mode_meeting">Toplantı</string>  
    <string name="recording_mode_lecture">Konuşma</string>  
    <string name="time_available"> 
        <xliff:g id="minutes">%d</xliff:g> dk 
        <xliff:g id="seconds">%d</xliff:g>s hazır
    </string>  
    <string name="three_mins_avail_total">"Toplam 3 dakika var"</string>  
    <string name="audio_db_title_format"> 
        <xliff:g id="format">yyyy-MM-dd HH:mm:ss</xliff:g> 
    </string> 
</resources>
